package sim.engine;

import java.awt.Component;
import java.util.Comparator;

public class ComponentYComparator implements Comparator<Component>{

	/*@Override
	public int compare(EnginePeer arg0, EnginePeer arg1) {
		return arg0.getParent().getParentWrapper().getLocation().y - arg1.getParent().getParentWrapper().getLocation().y;
	}*/

	@Override
	public int compare(Component arg0, Component arg1) {
		return arg0.getLocation().y - arg1.getLocation().y;
	}

}
